ATutor Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 13972
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 16 2005 12:00AM
Updated: Jun 16 2005 12:00AM
Credit: Lostmon <lostmon@gmail.com> is credited with the discovery of these vulnerabilities.
Vulnerable: ATutor ATutor 1.4.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus